Subject: .gz file transfers

From: Ron Hensley <[email-masked]>
Date: Mon, 21 Aug 1995 21:32:36 -0400 (EDT)

Im having a problem on my linux box runnix wu-ftpd.
I can ftp text files, and .tar files to another machine no problem.
however everytime i try to trasfer a .gz file, the ftp session just hangs 
at like a few thousand bites.

i can retrieve .gz files from remote sires just fine, just not send them.

on the other side, i san log into my machine from elsewhere and send 
anything, including .gz files.

yet if i try to GET a .gz from my machine it hangs.

so the problem is only when a .gz tries to leave my machine, either by my 
ftping out, and doing a put, or by a remote ftping in and doing a get.

this is totally bugging me out, its very wierd, nothing much shows up in 
messages or xferlog or syslog, i see the connection and transfer request, 
but no errors.

where can i look to diagose this? netstat shows the process is asleep 
when the problem happens....

			Ron Hensley